﻿/* ------------------ ( FAQ's ) ------------------ */
.faqs
{
    display: block;
    width: 100%;
}

    .faqs h2
    {
        margin: 0 0 10px 0;
    }

    .faqs h3
    {
        margin: 0 0 10px 0;
    }

.faq
{
    display: block;
    padding-bottom: 30px;
    width: 100%;
}

    .faq .question:after, .faq .question .question-header:after.faqs h3
    {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

    .faq .question
    {
        background: none repeat scroll 0 0 #F4F4F4;
        /*border: 1px solid #DFDFDF;*/
        display: inline-block;
        margin-bottom: 10px;
        width: 100%;

    }

        .faq .question .question-header
        {
            /*border-bottom: 1px solid #DFDFDF;*/
            display: block;
            width: 100%;
            zoom: 1;
        }

.xjs .faq .question .question-header
{
    border-bottom: 0;
}

.faq .question .question-item
{
    float: left;
    width: 100%;
}

    .faq .question .question-item .question-item-content
    {
        background: #2f3239;
        color: #FFF;
        display: block;
        font-size: 1.4em;
        padding: 10px;
    }

.faq .question .answer
{
    clear: left;
    display: block;
    padding: 0 10px 0;
    zoom: 1;
}

    .faq .question .answer .text-area
    {
        padding-top: 15px;
    }

.xjs .faq .question-header
{
    cursor: pointer;
    position: relative;
}

.xjs .faq .question .question-item .question-item-content
{
    background: #2f3239 url("css-images/common/faq.gif") right 0 no-repeat;
    line-height: 1.4em;
    padding-right: 50px;
}

.xjs .faq .question .question-header.hide .question-item-content
{
    background-position: right -200px;
}

.xjs .faq .question .question-header .icon-status
{
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -1000px;
    top: 0;
    width: 100%;
    z-index: 1;
}

.xjs .faq .question .answer
{
    /*border-top: 1px solid #DFDFDF;*/
    display: none;
}
